import './css/Profile.css'
import Sidebar from './Components/Sidebar'
import { default as axios } from 'axios'

function Login() {

	return (
		<>
			<div>
				<Sidebar  />
				<div className="profile-container">

				</div>
			</div>
		</>
	)
}

export default Login
